﻿@charset "UTF-8";


/* -----------------------------------------------
 [Reset]
-------------------------------------------------- */
body{
	font-size: 100%;
	-webkit-text-size-adjust: none;
}
html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,code,del,em,img,strong,
dl,dt,dd,ol,ul,li,
fieldset,form,label,
caption, tfoot,thead{
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-style: normal;
	font-weight: normal;
}
article,aside,figure,footer,header,small,nav,section{
	margin: 0;
	padding: 0;
	border: none;
	display: block;
	vertical-align: baseline;
	list-style: none;
	background-color: transparent;
	font-size: 100%;
	outline: none;
}
ul,ol{
	list-style-type: none;
}
dt,dd,li,
 
input,
textarea{
	text-align: left;
 
}
input,textarea,button{
	margin: 0;
	padding: 0;
	border: none;
}
button{
	background-color: transparent;
	cursor: pointer;
}
table{
 
	border-collapse: collapse;
	border-spacing: 0;
}
label{
	cursor: pointer;
}
hr{
	display: none;
}
img{
	line-height: 1;
}
ul li img{
	vertical-align: middle;
}
a img{
	border: none;
}
sub{
	vertical-align: baseline;
}


/* -----------------------------------------------
 [Base]
-------------------------------------------------- */
html{
	overflow-y: scroll;
}
body{
 
	font-family:"宋体",Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 2.4em;
	letter-spacing: 0.2em;
}
p{
	line-height: 2.4em;
}
dt,dd,li,
 
input,
textarea{
	line-height: 2;
}
input,textarea,button{
	font-family:"宋体",Arial, Helvetica, sans-serif;
	font-size: 100%;
}
strong{
	font-weight: bold;
	color: #ff3b3b;
}
em{
	font-weight: bold;
}
a,
a:link{
	color: #194fb0;
	text-decoration: none;
}
a:visited{
	color: #8a99b5;
		color: #194fb0;

}
a:hover,
a:active{
	/*color: #8a99b5;*/
		color: #194fb0;

	text-decoration: none;
}
.ie9 .gradient{
	filter: none;
}


/* -----------------------------------------------
 [Layout]
-------------------------------------------------- */

/* #header
-------------------------------------------------- */
#header {
	width: 100%;
	height: 190px;
	background: url(../images/hd_dc01.png) repeat-x center bottom;
}
#header .head {
	width: 980px;
	margin: 0 auto;
}
#header .headerIn {
	width: 980px;
	overflow: hidden;
	height:116px;
}
#header .headerIn h1 {
	width: 388px;
	height:116px;
	float: left;
	margin: 31px 0 0 0;
}
#header .headerIn h1 img {
	vertical-align: top;
}
#header .headerIn .sNav {
	width: 355px;
	overflow: hidden;
	float: right;
	margin: 35px 0 0 0;
}
#header .headerIn .sNav li {
	line-height: 0;
}
#header .headerIn .sNav .nav01 {
	width: 131px;
	float: left;
}
#header .headerIn .sNav .nav02 {
	width: 125px;
	float: left;
	margin: 2px 0 0 25px;
}
#header .headerIn .sNav .nav03 {
	width: 300px;
	float: right;
	margin: 0px 0 0 0;
}
#header .gNav ul {
	width: 980px;
	height: 74px;
	overflow: hidden;
}
#header .gNav ul li {
	height: 74px;
	float: left;
	text-indent: -999em;
}
#header .gNav ul li a {
	height: 74px;
	display: block;
	background: url(../images/gNav.png) no-repeat 0 0;
}
#header .gNav ul .nav01 a {
	width: 195px;
	background-position: 0 0;
}
#header .gNav ul .nav01-c ,
#header .gNav ul .nav01-c a ,
#header .gNav ul .nav01 a:hover {
	width: 195px;
	background-position: 0 -74px;
}
#header .gNav ul .nav02 a {
	width: 190px;
	background-position: -200px 0;
}
#header .gNav ul .nav02-c ,
#header .gNav ul .nav02-c a ,
#header .gNav ul .nav02 a:hover {
	width: 190px;
	background-position: -200px -74px;
}
#header .gNav ul .nav03 a {
	width: 200px;
	background-position: -400px 0;
}
#header .gNav ul .nav03-c ,
#header .gNav ul .nav03-c a ,
#header .gNav ul .nav03 a:hover {
	width: 200px;
	background-position: -400px -74px;
}
#header .gNav ul .nav04 a {
	width: 200px;
	background-position: -600px 0;
}
#header .gNav ul .nav04-c ,
#header .gNav ul .nav04-c a ,
#header .gNav ul .nav04 a:hover {
	width: 200px;
	background-position: -600px -74px;
}

#header .gNav ul .nav05 a {
	width: 195px;
	background-position: -800px 0;
}
#header .gNav ul .nav05-c ,
#header .gNav ul .nav05-c a ,
#header .gNav ul .nav05 a:hover {
	width: 195px;
	background-position: -800px -74px;
}

/* #wrap
-------------------------------------------------- */
#wrap {
	width: 100%;
	background: url(../images/hd_dc02.png) repeat-x center top;
}


/* #breadcrumb
-------------------------------------------------- */
#breadcrumb {
	width: 980px;
	margin: 0 auto 50px auto;
	padding: 20px 0 0 0;
}
#breadcrumb ul {
	width: 980px;
	margin: 0 0 0 -12px;
	overflow: hidden;
}
#breadcrumb ul li {
	float: left;
	font-size: 11px;
	padding: 0 12px;
	background: url(../images/ic_bread01.png) no-repeat right center;
}
#breadcrumb ul .current {
	color: #666666;
	background: none;
}


/* #container
-------------------------------------------------- */
#container {
	width: 980px;
	overflow: hidden;
	margin: 0 auto 65px auto;
}


/* #contents
-------------------------------------------------- */
#wrap #contents {
	width: 740px;
	float: right;
}


/* #head
-------------------------------------------------- */
#contents .boxh1Column h1 {
	width: 740px;
	padding: 0 0 36px 0;
	margin: 0 0 45px 0;
	background: url(../images/h1_dc01.png) no-repeat left bottom;
	line-height: 0;
}
#contents .boxh2Column h2 {
	font-size: 18px;
	margin: 0 0 35px 0;
	padding: 13px 15px 11px 15px;
	background: #fdfdfd;
	border-top: 1px solid #ededed;
	border-left: 1px solid #ededed;
	border-right: 1px solid #ededed;
	border-bottom: 2px solid #1457cf;
	-webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
}
#contents .boxh3Column h3 {
	padding: 0 0 0 20px;
	font-size: 16px;
	margin: 0 0 10px 0;
	background: url(../images/h3_dc01.png) no-repeat 0 4px;
}

/* #boxh2Column
-------------------------------------------------- */
#contents .boxh2Column {
	margin: 0 0 70px 0;
}
.boxh2Column .summary {
	margin: 0 0 35px 0;
}


/* #boxh3Column
-------------------------------------------------- */
#contents .boxh3Column {
	margin: 0 0 40px 0;
}
#contents .boxh3In {
	width: 720px;
	padding: 0 0 0 20px;
}
#contents .boxh3Column .summary {
	margin: 0 0 0 0;
}
#contents .boxh3Column .summaryMg {
	margin: 0 0 30px 0;
}



/* #lNav
-------------------------------------------------- */
#lNav {
	width: 190px;
	float: left;
}
#lNav .lNavBox h1 {
	width: 190px;
	line-height: 0;
	padding: 13px 0 39px 0;
	background: url(../images/lnv_dc01.png) no-repeat left bottom;
}
#lNav .lNavBox ul {
	margin: 0 0 50px 0;
}
#lNav .lNavBox ul li {
	width: 190px;
 	line-height: 0;
	padding: 20px 0;
	text-indent: 55px;
	
	border-bottom: dotted 1px #cccccc;
}
#lNav .lNavBox ul li a {
	 
	width: 190px;
	height: 15px;
}
#lNav .lNavBox h1 img {
	margin: 0 0 0 5px;
}
#lNav .sideBanner ul li {
	margin: 0 0 15px 0;
}



/* #bNav
-------------------------------------------------- */
#bNav {
	width: 970px;
	overflow: hidden;
	padding: 0 10px 0 0;
	margin: 0 auto 18px auto;
}
#bNav .pagetop {
	width: 75px;
	float: right;
}


/* #footer
-------------------------------------------------- */
#footer {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	border-top: solid 1px #e5e5e5;
	padding: 0 0 16px 0;
}
#footer .sNav {
	width: 235px;
	float: left;
	overflow: hidden;
	margin: 16px 0 0 10px;
}
#footer .sNav .sNav01 {
	width: 76px;
	float: left;
}
#footer .sNav .sNav02 {
	width: 139px;
	float: right;
}

#footer .copyright {
	width: 98%;
	float: right;
	text-align:right;
	font-size:12px;
	margin: 5px 10px 0 0;
}


/* -----------------------------------------------
 [Module]
-------------------------------------------------- */

/* Clearfix [ModernType]
-------------------------------------------------- */
.clearfix:after,
#header:after,
#header .nav_globallink ul:after,
#footer:after,
#footer .nav_contentinfo:after{
	display: block;
	clear: both;
	content: "";
}


/* Object-Oriented CSS
-------------------------------------------------- */
.no_display{
	display: none;
}
.left{
	text-align: left!important;
}
.right{
	text-align: right!important;
}
.center{
	text-align: center!important;
}
.top{
	vertical-align: top!important;
}
.middle{
	vertical-align: middle!important;
}
.bottom{
	vertical-align: bottom!important;
}
ul.list li{
	margin-left: 26px;
	list-style-type: disc!important;
}
ol.list li{
	margin-left: 26px;
	list-style-type: decimal!important;
}
.fluid_image{
	max-width: 100%;
	height: auto;
}


/* Table Module
-------------------------------------------------- */
.tbl table {
	width: 100%;
}
.tbl th,
.tbl td{
	padding: 10px 15px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	vertical-align: middle;
}
.tbl th {
	background-color: #e6eef4;
	text-align: left;
}
.tbl .pd-none {
	padding: 0;
}
.tbl table .tblIn td {
	border: none;
	padding: 15px;
}
.tbl table .tblIn .border {
	border-bottom: dotted 1px #cccccc;
}


/* Other Module
-------------------------------------------------- */
#document a:link img,
#document a:visited img{
	opacity: 1;
	-moz-opacity: 1; /* Firefox */
	/* filter: alpha(opacity=100); IE6/7 */
	/*-ms-filter: "alpha(opacity=100)";  IE8 */
}
#document a:hover img,
#document a:active img{
	opacity: 0.5;
	-moz-opacity: 0.5; /* Firefox */
	/*filter: alpha(opacity=50);  IE6/7 */
	/*-ms-filter: "alpha(opacity=50)";  IE8 */
}

.blanlLink {
	padding: 0 0 0 15px;
	margin: 10px 0 0 0;
	background: url(../images/ic_blank.png) no-repeat left center;
}
.pdfLink {
	padding: 0 0 0 22px;
	background: url(../images/ic_pdf.png) no-repeat left center;
}

.time{
	float: left;
	width: 120px;
}

.new{
	display: block;
	width: 590px;
	margin :0px 0px 0px 120px;
}

.old{
	display: block;
	width: 590px;
	margin :0px 0px 0px 120px;
}
